Problème de droits après Migration Jeedom 3 -> 4

Bonjour,

Je tente de migrer Jeedom 3 vers 4. Après installation Debian 10 et restauration dernier backup sous Jeedom 3, il y a ce message quand je relance les dépendances Z-wave:

Après suppression du plugin jMQTT, qui ne marchait pas sous Jeedom 3 et qui était la raison de la migration à Jeedom 4, il n’y a plus cette erreur.

1 « J'aime »

Tu peux donc cocher ce nouveau message comme « solution »
Plutot que de mettre « RESOLU » dans le titre du post :wink: (que je viens de supprimer)

1 « J'aime »

ok merci (je ne fréquente plus bcp les forums depuis qq années… vieilles habitudes périmées)

Ce sujet a été automatiquement fermé après 24 heures suivant le dernier commentaire. Aucune réponse n’est permise dorénavant.